.expand_section_wrapper .read_trigger {
    background-color: #000;
    min-width: 74px;
    float: right;
    font-family: ITCAvantGardeW01-CnBk;
    font-size: 12px;
    color: #fff;
    padding: 6px 10px;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 20px;
    text-align: center;
}

.refinement_features {
    max-width: 100%;
    position: relative;
}
.search_result_items .product_tile_wrapper .quickviewbutton {
    height: auto;
}
.search_result_items .product_tile_wrapper .quickviewbutton span {
    margin: 109px auto 0;
}
.search_result_items .product_tile_wrapper .product_tile .product_actions {
    top: 153px;
}
